Subject: damn A5k...

From: Ian Molton <[email-masked]>
Date: Tue, 09 Jun 1998 16:26:28 +0100

I am still having problems with my A5k and installing linux...

I'm told I need to do mkswap and swapon before it'll work (seems sensible -
I've only got 4Mb)

how, in words of one syllable, do I do this?

the last line I can see printed (ALT-F4) is <4> VFS blahblah

there appears to be no way to enter commands, although I can see what I
type appear on the screen....

-- 
-Ian aka Lennier
Acorn Computers, the best in the world
http://www.users.zetnet.co.uk/hawk/
BaBe - Womens human rights organisation in Croatia
http://www.users.zetnet.co.uk/hawk/babe/

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]